/*
 Theme Name:   Space Child
 Theme URI: http://magicaltheme.com/sapce/
 Description:  Space Child Theme
 Author:       Magical Theme
 Author URI: https://magicaltheme.com
 Template:     mg_space
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: two-columns, left-sidebar, fixed-layout, responsive-layout, featured-images, microformats, sticky-post, translation-ready
 Text Domain:  space
*/
@import url("../mg_space/style.css");
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);
body {
    font-family: 'Open Sans', sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Open Sans', sans-serif;
}
#header {
    background: #edebeb;
}
#header.sticky,
.home #header.header-layout-1.sticky {
    background: #edebeb;
}
.home.admin-bar #header.header-layout-1 {
    top: 0;
}
.header-middle {
    padding: 0 20px;
    margin: 0 0 0px;
}
nav.main-menu ul li {
    /*padding: 23px 45px;*/
    padding: 23px 36px;
}
.home .header-layout-1 nav.main-menu ul li a {
    color: #333;
}
.logo a {
    max-width: inherit;
}
.logo a img {
    margin: 0 auto;
    padding: 0 15px;
}
#header .header-top{
	padding: 16px 20px;
}
.menu-right,.menu-left{
	padding: 0;
}
#header.sticky .header-middle {
    margin: 20px 0 0px;
}
.menu-toggle.icon > a {
    margin: 25px 0 0;
}
.cart.icon > a {
    margin: 25px 0 0;
}
.item-info h2 a {
    color: #86b112;
    font-family: 'Open Sans', sans-serif;
    font-weight: 300;
}
.grid-item .item-wrap a.item-thumb {
    padding: 20px 20px 65px;
}
.entry-content.static-content h3.widget-title,
.panel-grid .widget-title {
    font-weight: 300;
    color: #736357;
}
div.product-page .upsells p.price,
.woocommerce div.product .upsells p.price,
.woocommerce div.product .upsells span.price,
div.product-page .related p.price,
.woocommerce div.product .related p.price,
.woocommerce div.product .related span.price,
.woocommerce .product-listing .product span.price {
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}
.footer-menu .side-bar-widget {
    width: 25%;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.copyright{
	margin-top: 0px;
	padding: 10px 0;
	background:transparent;
}
.grid-item .item-wrap {
    border: 1px solid #ccc;
    /*margin: 10px;*/
    border-radius: 5px;
}
.hero-banner .flex-control-paging li a {
    background-color: #b0b0b0;
}
.hero-banner .flex-control-paging li a.flex-active{
    background: #d77f01;
}
.hero-banner .flex-control-paging li a:hover {
    background: #00a651;
}
nav.main-menu ul li a {
    font-size: 13px;
    letter-spacing: 2px;
}
#footer {
    background: #443f3c url("assest/img/footer-bg.jpg") no-repeat top center;
    background-origin: border-box;
    background-size: cover;
}
#footer .footer-menu h3 {
    color: #e48a57;
    letter-spacing: 0;
    margin-bottom: 10px;
}
.footer-logo{
	text-align: center;
	margin-bottom: 15px;
}
.margin-tp10{
	margin-top: 10px;
}
.gradient-background .intro-text{
	background-color: rgba(108,50,30,0.8);
  	padding: 5px 0;
}
#footer a {
  color: #ccc;
  line-height: 24px;
  font-size: 15px;
  font-weight: 500;
  letter-spacing: 0;
}
.promo-text{
	font-size: 15px;
}
.product-tab .tablist {
  display: none;
}
.grid-item .yith-wcwl-add-to-wishlist a.add_to_wishlist:before{
	text-indent: 1px;
	left: -1px;
}
.gradiant-bg{
	background: #ebebeb; /* Old browsers */
	background: -moz-linear-gradient(top, #ebebeb 0%, #fdfdfd 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #ebebeb 0%,#fdfdfd 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #ebebeb 0%,#fdfdfd 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.top-menu li.icon > a{
	height: 25px;
}
.push-menu h3.widget-title{
	color: #fff;
	text-align: center;
}
#pg-423-2 .panel-grid-cell {
  padding: 0 1px 0 0;
}
#pg-423-2 .panel-grid-cell:last-child{
	padding: 0;
}
button.close ,.woocommerce table.cart a.remove{
	background-size: 100%;
}
a.more-btn{
	border: 2px solid #959595;
}
a.more-btn:hover{
	background-color: #959595;
}
#pg-423-6{
	display: none;
}
.instagram-part{
	  background-repeat: no-repeat !important;
  height: 50px;
  background-position: 28% 0;
}
.inst-img img{
	max-width: 80% !important;
	margin: 0 auto;
}
#footer-layout2 .mg-newsletter-widget:first-child{
	margin-bottom: 0;
}
.btn-signup {
  color: #fff;
  background-color: #00a650;
  border: 0 none;
  text-transform: uppercase;
  padding: 11px 45px;
  letter-spacing: 0.2em;
}
.width70{
	width: 70% !important;
	height: 42px;
}
div#pg-423-8,div#pg-423-7 {
  background-color: #ececec;
  padding-top: 30px;
}
.shop-link img{
  	width: 100%;
}
.product_list_widget .product-title{
	display: block;
}
.grid-item .item-wrap a{
	white-space: normal;
}
.item-info .price ins,.product-price .price ins{
	/*color: #f26522;*/
	color: #f00;
}
.grid-item .item-wrap a{
	line-height: 18px;
	font-weight: bold;
}

@media (max-width: 768px) {
	header#header .header-top ul.top-menu{ margin-top: 0px;}
}


@media (min-width: 1281px) and (max-width: 1750px) {
    nav.main-menu ul li {
        padding: 23px 15px;
    }
}
@media (min-width: 991px) and (max-width: 1280px) {
    nav.main-menu ul li {
        padding: 23px 10px !important;
    }
    nav.main-menu ul li a {
  		font-size: 12px;
  		letter-spacing: 0;
	}
	.gradient-background .intro-text h4{
		font-size: 15px;
	}
}
@media (min-width: 768px) and (max-width: 990px) {
	.gradient-background .intro-text{
		top: 40%;
	}
	.gradient-background .intro-text h4{
		font-size: 13px;
	}
	#header .header-top ul.top-menu{
		margin-top: 0 !important;
		float: right !important;
	}
	#pl-423 #pg-423-2 .panel-grid-cell{
		width: 50%;
		float: left;
	}
	#pg-423-1 .widget-title{
		padding-top: 30px;
	}
}
@media (max-width: 767px) {
	.menu-toggle.icon > a {
  		margin: 15px 0 0;
	}
	.cart.icon > a {
  		margin: 15px 0 0;
	}
	.header-middle{
		display: inline-block;
		  margin: 10px 0 0px !important;
	}
	#pg-423-1 > div{
		/*padding-top: 30px !important;*/
	}
	#pg-423-1 .widget-title{
		padding-top: 30px;
	}
	.hero-banner .flex-control-nav{
		bottom: 0 !important;
	}
	#pl-423 #pg-423-2 .panel-grid-cell{
		width: 50%;
		float: left;
	}
	.woocommerce.columns-4 ul.product-listing li{
		width: 50% !important;
		float: left;
	}
	.width70{
		width: 100% !important;
		margin-bottom: 15px;
	}
	.footer-menu .col-xs-12{
		width: 50%;
	}
	.footer-menu .side-bar-widget{
		width: 50%;
	}
}
@media (max-width: 479px) {
	.logo a{
		width: 200px !important;
		height: auto;
		margin-left: -42px;
	}
	#pl-423 #pg-423-2 .panel-grid-cell{
		width: 100%;
		float: none;
	}
	.footer-menu .side-bar-widget{
		width: 100%;
		padding-left: 0;
		margin-bottom: 20px;
	}
	#footer [class*="col-"]{
		margin-bottom: 20px !important;
	}
	#footer{
		padding-top: 50px;
	}
	#footer h3{
		letter-spacing: 0;
	}
	.woocommerce.columns-4 ul.product-listing li{
		width: 100% !important;
	}
	.footer-menu .col-xs-12{
		width: 100%;
	}
}
#svc_infinite {
    background: #333333 none repeat scroll 0 0 !important;
}
nav#svc_infinite{ width: 15% !important; height: 40px !important;}
.svc_carousel_loadmore{ top: 25% !important; margin-top: 0px !important;}
.insta_load_more_main_div  #svc_infinite .loading-spinner{ display: none !important;}

.product-listing-layout-2 .grid-item .item-wrap{ text-align: center;}
.grid-item img{ /*height: 225px !important;*/ height: auto; width: auto !important;}
.sub-category-content {
    display: none;
}
.cat_sidebar li{
	list-style: none;
	border: 1px solid #ccc;
	border-bottom: none;
	padding: 6px 16px;
}
.cat_sidebar li:last-child{
	border-bottom:1px solid #ccc;
}
.cat_sidebar {
    padding-left: 15px;
}
.entry-content.static-content .item-info h2, .item-info h2{
	font-size: 14px;
	width: 62%;
	margin: 0 4px 0 0;
	letter-spacing: 0;
	display: inline-block;
	text-align: left;
	text-transform: capitalize;
	max-height: 54px;
	overflow: hidden;
}
.item-info .price{
	width: 35%;
	float: left;
	display: inline-block;
	font-size: 12px !important;
}
.item-info .price del{
	display: block;
	margin-right: 0;
}

.side-bar-widget #sb_instagram #sbi_images .sbi_item{ padding: 1px !important;}
.ypop-modal.open {
    display: none;
}

.distributer_table tr > td{ width: 190px; padding-right: 20px; padding-bottom: 10px;}
.distributer_table tr td:last-child{ padding-bottom: 10px;}
.table_heading{ font-size: 16px; font-weight: bold; height: 50px;}
.wpcf7-form-control.wpcf7-textarea {
    height: 100px;
}
.related.products .product-grid .grid-item{ padding-left: 15px; padding-right: 15px; margin-bottom: 30px;}
.related.products .product-grid .grid-item .price{ text-align:right;}
.related.products .product-grid .grid-item .item-thumb{ text-align: center;}

.woocommerce div.product div.images img.size-shop_single{ width: auto !important;}
.insta_icon{ margin-right: 12px;margin-top: -8px;}
.marb25{margin-bottom:25px;}
.testimonial_title {
    font-size: 16px;
    font-weight: bold;
}
.entry-content.static-content.testimonial_div{ margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #ccc;}

.padding-none .shop-link{
	max-height: 230px;
    overflow: hidden;
}
.padding-none {
    padding: 0;
    border-right: 1px solid #fff;
}
.fetured_recipe .padding-none:last-child {
border-right: none;
}
@media screen and (max-width:768px){
	.col-sm-6.padding-none{ width: 50% !important; float: left !important;}
	.padding-none{ border-right: none !important;}
}
@media screen and (max-width:480px){
	.col-sm-6.padding-none{ width: 100% !important;}
	.padding-none{ border-right: none !important;}
	.padding-none .shop-link{ max-height: 280px !important;}
}
.fetured_recipe {
    display: inline-block;
    margin-top: -20px;
}
.cart_item img {
    width: 50px;
}
body .woocommerce table.shop_table td,body .woocommerce table.shop_table th {
    padding: 10px;
}
body .woocommerce table.shop_table tr.shipping td{ padding: 10px 0px;}
.product_list_widget ins .amount{ color: #f00;}

/* Popup */


#wpmchimpa-main {
    background: url('../mg_space_child/assest/img/popupbg.png') !important;
    background-size: cover !important;
    background-position: center center !important;
    max-width: 700px !important;
}
#wpmchimpa .wpmchimpa-field select, #wpmchimpa input[type="text"] {
    height: 45px !important;
}
.wpmchimpa-overlay-bg.wpmchimpselector {
	background: rgba(80, 37, 26, 0.8) none repeat scroll 0 0 !important;;
}
 #wpmchimpa .wpmchimpa-field select, #wpmchimpa input[type="text"] {
	background: #fff none repeat scroll 0 0 !important;
	border: 1px solid #adadad !important;
	border-radius: 5px !important;
	color: #959595 !important;
	width: 100% !important;
}
#wpmchimpa .wpmchimpa-subs-button {
	background-color: #39b54a !important;
	border: 1px solid #39b54a !important;
	height: 57px !important;
	line-height: 54px !important;
	margin-top: 0 !important;
	position: relative  !important;
	top: 15px !important;
	width: 100% !important;
}
 #wpmchimpa .wpmchimpa-subs-button:hover {
	background-color: #2c963a !important;
}
#wpmchimpa .formbox > div:first-of-type {
	float: none !important;
	width: 100% !important;
}
#wpmchimpa .formbox > div:first-of-type + div {
	float: none !important;
	text-align: center !important;
	width: 100% !important;
}
.wpmchimpa-tag {
    padding-top: 10px !important;
    padding-bottom: 10px !important;
    font-size: 15px !important;
}
#wpmchimpa-main #wpmchimpa {
    max-width: 335px !important;
}

#wpmchimpa-main .wpmchimpa-close-button::before {
	font-size: 14px !important;
    color: #000000;
    border-radius: 50%;
    padding: 0px 5px;
    font-weight: bold !important;
}

#wpmchimpa-main .wpmchimpa-close-button {
    width: 26px !important;
    margin: 18px 15px;
    margin-right: 25px !important;
    background: url('../mg_space_child/assest/img/close.png') !important;
    background-size: cover !important;

}

#wpmchimpa-main .wpmchimpa-signal {
    top: -26px !important;
}
#wpmchimpa-main .sp8 > div {
    background-color: #fff !important;
}
#wpmchimpa .wpmcinfierr {
    margin-bottom: 0px !important;
	padding: 5px 0 0 0 !important;
}
#wpmchimpa-main .wpmchimpa-feedback {
    color: #333 !important;
}
.wpmchimpa_para img {
    width: 280px;
}
#wpmchimpa-main .wpmchimpa-close-button::before {
    content: " " !important;
}

.wpmchimpa-close-button::before {
	border: none;
}

.woocommerce .woocommerce-message {
    padding-left: 30px;
}
.woocommerce-message::before {
    left: 12px;
}

.cat_sidebar li{
 list-style: none;
 border: 1px solid #ccc;
 border-bottom: none;
 padding: 6px 16px;
}
.cat_sidebar li:last-child{
 border-bottom:1px solid #ccc;
}
.cat_sidebar {
    padding-left: 15px;
}



/*============desktop=======================*/
.google-review-desk {position: fixed;left: 0;top: 314px; z-index: 9999;}
.google-review-desk a {
    background: url(https://www.biomedicals.com.au/wp-content/uploads/2017/12/google-review.jpg);
    background-size: cover;
    width: 137px;
    height: 72px;
 display: inline-block;
}


.google-review-desk a { text-decoration: none;}
/*============mobile========================*/
.footer-review {text-align: center;padding: 15px 0px;}
.footer-review a {background: red;padding: 10px 15px;color: #fff; font-size:20px;     border: 1px solid #ff0000; display: inline-block;}
/**Mobile Device**/
@media (max-width:1023px) {  
.desktop-show{display:none;}

}

/**Desktop Device**/
@media (min-width:1024px) {
.mobile-show{display:none;}

}